R4stuces - Forum - r4, linker, r4i, nintendo 3ds


 
AccueilFAQS'enregistrerConnexion

Partagez | 
 

 Achat r4i compatible 1.4.1

Aller en bas 
AuteurMessage
Lupeur31
Membre
Membre
avatar

Messages : 19
Date d'inscription : 15/09/2010
Age : 20
Localisation : Salies-du-Salat, France

MessageSujet: Achat r4i compatible 1.4.1   Mar 5 Oct - 23:40

Bonjout, je souhaite acheter une r4i pour ma dsi xl v1.4.1. J'aimerais savoir si cette r4i est compatible avec la dsi xl 1.4.1 en sachant que ma micro sdhc est en version 1.26. Donc est-ce que dés que je reçois la carte, je met ma micro sd dedans et sa marche ?
Revenir en haut Aller en bas
xuchiwax
Super Modérateur
Super Modérateur
avatar

Messages : 5038
Date d'inscription : 06/12/2009
Age : 23
Localisation : Madrid, Espagne

MessageSujet: Re: Achat r4i compatible 1.4.1   Mer 6 Oct - 0:43

Bonjour, du moment que vous avez la dernière mise à jour du site indiqué sur la boite sur votre micro SD, ca fonctionnera Wink

----------------------------------------------
Revenir en haut Aller en bas
http://www.forum-r4stuces.com
 
Achat r4i compatible 1.4.1
Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
R4stuces - Forum - r4, linker, r4i, nintendo 3ds :: Entraide :: Forum R4 & R4i-
Sauter vers:  
Créer un forum | © phpBB | Forum gratuit d'entraide | Contact | Signaler un abus | Forum gratuit